CVE Vulnerabilities

CVE-2014-3525

Published: Aug 22, 2014 | Modified: Nov 07, 2023
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in Apache Traffic Server 3.x through 3.2.5, 4.x before 4.2.1.1, and 5.x before 5.0.1 has unknown impact and attack vectors, possibly related to health checks.

Affected Software

Name Vendor Start Version End Version
Traffic_server Apache 2.0.0 2.0.0
Traffic_server Apache 2.0.0 2.0.0
Traffic_server Apache 2.0.1 2.0.1
Traffic_server Apache 2.1.0 2.1.0
Traffic_server Apache 2.1.1 2.1.1
Traffic_server Apache 2.1.2 2.1.2
Traffic_server Apache 2.1.3 2.1.3
Traffic_server Apache 2.1.4 2.1.4
Traffic_server Apache 2.1.5 2.1.5
Traffic_server Apache 2.1.6 2.1.6
Traffic_server Apache 2.1.7 2.1.7
Traffic_server Apache 2.1.8 2.1.8
Traffic_server Apache 2.1.9 2.1.9
Traffic_server Apache 3.0.0 3.0.0
Traffic_server Apache 3.0.1 3.0.1
Traffic_server Apache 3.0.2 3.0.2
Traffic_server Apache 3.0.3 3.0.3
Traffic_server Apache 3.0.4 3.0.4
Traffic_server Apache 3.1.0 3.1.0
Traffic_server Apache 3.1.1 3.1.1
Traffic_server Apache 3.1.2 3.1.2
Traffic_server Apache 3.1.3 3.1.3
Traffic_server Apache 3.1.4 3.1.4
Traffic_server Apache 3.2.0 3.2.0
Traffic_server Apache 3.3.0 3.3.0
Traffic_server Apache 3.3.1 3.3.1
Traffic_server Apache 3.3.2 3.3.2
Traffic_server Apache 3.3.3 3.3.3
Traffic_server Apache 3.3.4 3.3.4
Traffic_server Apache 3.3.5 3.3.5
Traffic_server Apache 4.0.1 4.0.1
Traffic_server Apache 4.1.0 4.1.0
Traffic_server Apache 4.2.0 4.2.0
Traffic_server Apache 4.2.1 4.2.1
Traffic_server Apache 5.0.0 5.0.0

References